<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>network.stratus.api</groupId>
		<artifactId>api</artifactId>
		<version>7.1.0-SNAPSHOT</version>
	</parent>
	<artifactId>events</artifactId>
	<packaging>jar</packaging>

	<name>Stratus-API-Events</name>

	<dependencies>
		<dependency>
			<groupId>tc.oc.pgm</groupId>
			<artifactId>core</artifactId>
			<version>0.16-SNAPSHOT-Stratus</version>
		</dependency>
		<dependency>
			<groupId>tc.oc.pgm</groupId>
			<artifactId>util</artifactId>
			<version>0.16-SNAPSHOT-Stratus</version>
		</dependency>
		<dependency>
			<groupId>dev.pgm</groupId>
			<artifactId>Events</artifactId>
			<version>1.0.0-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>network.stratus.api</groupId>
			<artifactId>bukkit</artifactId>
			<version>7.1.0-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>network.stratus.api</groupId>
			<artifactId>pgm</artifactId>
			<version>7.1.0-SNAPSHOT</version>
		</dependency>
	</dependencies>

	<build>
		<resources>
			<resource>
				<directory>resource</directory>
			</resource>
		</resources>
	</build>
</project>
